Subject: Re: member20 discount code not working
From: Christi Tarzia <[email-masked]>
To: Release Concierge <[email-masked]>, Pritish Nandi <[email-masked]>, release <[email-masked]>
Date: Mon, 20 Mar 2023 09:47:30 -0400

Hi all- The code works toward the following items

classes, memberships and Bliss.

It does not work toward massages. And to future define Bliss is access to
the Bliss space such as 1/2 day Bliss pass.

Hope that helps clarify.

On Mon, Mar 20, 2023 at 9:27 AM Release Concierge <
[email-masked]> wrote:

> Hi Christi,
>
> Would you give us clarification on the membership code?  I want to make
> sure that we are using the correct code.
> Thank you so much!
>
> Krystyjana
>
> ---------- Forwarded message ---------
> From: Pritish Nandi <[email-masked]>
> Date: Mon, Mar 20, 2023 at 9:08 AM
> Subject: Re: member20 discount code not working
> To: Christi Tarzia <[email-masked]>
> Cc: Release Concierge <[email-masked]>, release <
> [email-masked]>, Linda Townsend <[email-masked]>
>
>
> Hi Christi,
>
> Hope you are doing well.
>
> The code you have shared in the previous email is not working as well. Can
> you please help with this? It comes with the below error "No Items
> associated with this promotion".
>
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"Christi Tarzia" <[email-masked]>
> *To: *"Release Concierge" <[email-masked]>,
> "Pritish Nandi" <[email-masked]>, "release" <[email-masked]>
> *Cc: *"Linda Townsend" <[email-masked]>
> *Sent: *Tuesday, February 28, 2023 8:43:24 PM
> *Subject: *Re: member20 discount code not working
>
> HI all- Please use code Member20! for the first responder discount code.
> I just added " !" to the original member20 code to differentiate it.
>
> This is applicable to :
> Release offers a 20% discount for all eligible military, first
> responders, seniors and students on classes, memberships and Bliss. Valid
> ID required.
>
> We define first responders as firefighters and police officers. We did
> have an inquiry from a nurse which does not qualify for this discount code.
>
>
> Thank you,
> Christi
>
>
> On Tue, Feb 28, 2023 at 9:46 AM Release Concierge <
> [email-masked]> wrote:
>
>>
>> Just looking for guidance, Is this no longer a valid discount code? I
>> confirmed that the code is inactive. Krystyjana updated the daily notes
>> last night with a list of current discount codes but the membership code is
>> not listed. Sorry if I missed a previous update on this. Thank you!
>>
>> ---------- Forwarded message ---------
>> From: Pritish Nandi <[email-masked]>
>> Date: Tue, Feb 28, 2023 at 9:27 AM
>> Subject: member20 discount code not working
>> To: Release Concierge <[email-masked]>
>> Cc: release <[email-masked]>
>>
>>
>> Hi Team,
>>
>> Just to update you that the member20 discount code is not working. It
>> shows error message.
>>
>>
>> Regards,
>> Pritish Nandi
>>
>